
QGIS Application - Bug report #2164

GEOCRS_ID value in qgis.h needs updating to current internal ID

2009-11-29 06:49 AM - Steven Mizuno

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12224

Description

GEOCRS_ID value in qgis.h needs updating to current srs.db internal ID for EPSG:4326. This affects Coordinate Capture, which now

shows Batavia as the user CRS on starting QGIS.

Associated revisions

Revision 990ac3c1 - 2009-12-23 11:55 PM - Jürgen Fischer

fix #2164

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12607 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision bc5022f3 - 2009-12-23 11:55 PM - Jürgen Fischer

fix #2164

git-svn-id: http://svn.osgeo.org/qgis/trunk@12607 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-23 02:55 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:bc5022f3 (SVN r12608).
